import axios from "@/utils/request";


export function getSetList(params) {
  return axios({
    url: "/udiwms/inv/project/ration/filter",
    method: "get",
    params: params
  });
}

export function addSet(data) {
  return axios({
    url: "/udiwms/inv/project/ration/add",
    method: "post",
    data: data
  });
}


export function updateSet(data) {
  return axios({
    url: "/udiwms/inv/project/ration/edit",
    method: "post",
    data: data
  });
}


export function deleteSet(data) {
  return axios({
    url: "/udiwms/inv/project/ration/remove",
    method: "post",
    data: data
  });
}

export function genOrder(data) {
  return axios({
    url: "/udiwms/inv/project/ration/genOrder",
    method: "post",
    data: data
  });
}

